> ## Documentation Index
> Fetch the complete documentation index at: https://docs.interactly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Contacts Stats

> Fetch statistics about contacts for the team.



## OpenAPI

````yaml https://api-prod.interactly.ai/api-docs/sms/api.json get /campaigns/v1/contacts/stats
openapi: 3.1.0
info:
  title: Interactly API
  description: API for building interactly.ai services
  version: 1.1.0
  contact:
    name: Interactly
    url: https://interactly.ai
    email: developers@interactly.ai
servers:
  - url: https://api-prod.interactly.ai
    description: API Server
security: []
paths:
  /campaigns/v1/contacts/stats:
    get:
      tags:
        - Contacts
      summary: Get Contacts Stats
      description: Fetch statistics about contacts for the team.
      operationId: campaigns_service_get_contacts_stats_v1_contacts_stats_get
      parameters: []
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: f69d69a6-73c7-4057-b414-f9a92b355533
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: 61188eef-82a8-4002-94b5-80ed8ff45c7a
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: Bearer
      type: http
      description: >-
        Retrieve your API Key from [Dashboard API Keys
        Section](https://dashboard.interactly.ai/api-keys).

````